@charset "euc-jp";

/*============================================================
Terms (index/kiyaku.html)
============================================================*/

h3 {
	font-size: 90%;
	text-align: left;
	margin-bottom: 10px;
}

.terms_border {
	margin-bottom: 13px;
	border-bottom: dotted 1px #CCCCCC;
}

.content_wide p,
.content_wide ul {
	margin-bottom: 15px;
}

#trouble {
	border: none;
}

#change {
	border: none;
}


/* List
---------------------------------*/
ul.list_no {
	padding: 0 20px 0 45px;
}

ul.list_no li {
	list-style-type: decimal;
}

ul.list_no_noindent {
	padding: 0 20px 0 20px;
}

ul.list_no_noindent li {
	list-style-type: decimal;
}

ul.list_lower_alpha {
	padding: 0 20px 0 45px;
	margin-top: 15px;
}

ul.list_lower_alpha li {
	list-style-type: lower-alpha;
}

ul.list_upper_alpha {
	padding: 0 20px 0 20px;
	margin-top: 15px;
}

ul.list_upper_alpha li {
	list-style-type: upper-alpha;
}

ul.list_disc{
	padding: 0 0 0 20px;
}

ul.list_disc li {
	list-style-type: disc;
}
